json.capture.exclude=flag,autoScroll,frm_SUBMIT,javax.faces.ViewState,
format.date=dd-MM-yyyy
format.time=HH:mm:ss
report.header.logo=/home/oracle/product/10.1.3.1/OracleAS_1/j2ee/HB/applications/hb/site-1.0/img/logo_banco.gif
mail.subject=FIT-BANK
mail.content=<html><body topmargin="0" marginheight="0" bgcolor="#DDDDDD"><table align="center" bgcolor="#FFFFFF" border="1" cellpadding="0" cellspacing="0" width="500px"><tr valign="top" ><td colspan="2"><img src="http://10.100.100.81:9093/hb/img/logo.gif" border="0"></img></td></tr><tr><td width="100px" valign="middle"><img src="http://10.100.100.81:9093/hb/img/error_sm.gif" border="0"></img></td><td width="400px" align="center" class="normal">{0}</td></tr></table></body></html>
mail.message=Mensaje generado de Manera Autom�tica
mail.name=BANCODECOMERCIO
sucursal.login=150
authorize.subsystem=18
authorize.transaction=2110
authorize.version=01
reports.path=/FitBank/reportes/otros/
upload.path=/FitBank/reportes/otros/
token.notValidate.roles=3,5
token.saveValidate.roles=4
token.rsa.path=//FitBank//rsa//rsa_api.properties